## bison-2.4 2.4.1.dfsg-3

=== debian/changelog ===
bison-2.4 (1:2.4.1.dfsg-3) unstable; urgency=low

  * Renamed to bison-2.4 for Fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Wed, 14 Sep 2011 23:37:36 +0200

bison (1:2.4.1.dfsg-3) unstable; urgency=low

  * Move upstream yacc.1 man page to bison.yacc.1 and let the alternatives
    system manage yacc.1 (closes: #538395)
  * Remove worthless README.Debian file (closes: #536805)
  * Update Standards-Version to 3.8.3.0

 -- Chuan-kai Lin <cklin@debian.org>  Wed, 16 Sep 2009 14:42:36 -0700

bison (1:2.4.1.dfsg-2) unstable; urgency=low

  * Fix copyright file; bison is licensed under GPL-3 (closes: #535165)
  * Update Standards-Version to 3.8.2.0
  * Update to debhelper version 7

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 11 Jul 2009 12:20:04 -0700

bison (1:2.4.1.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #512702)
  * Remove 00_de-po.patch (subsumed by new upstream version)
  * Update Standards-Version to 3.8.0.0
  * Fix typo in bison.yacc.1, thanks to Christer Andersson
    (closes: #455756)
  * Remove --assert-working-epoch check
  * Add dversionmangle to watch file
  * Add misc:Depends dependency for debhelper

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 31 Jan 2009 13:00:10 -0800

bison (1:2.3.dfsg-5) unstable; urgency=low

  * Remove de.gmo when in the clean target (closes: #424144)

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 21 Jul 2007 23:24:03 -0700

bison (1:2.3.dfsg-4) unstable; urgency=low

  * Clean up yacc alternative breakage the right way by detecting with a
    heuristic whether the sysadmin set the yacc alternative to manual
    intentionally; thanks to Sven Joachim for the fix (closes: #384567)

 -- Chuan-kai Lin <cklin@debian.org>  Sat,  2 Sep 2006 01:26:32 -0700

bison (1:2.3.dfsg-3) unstable; urgency=low

  * Clean up the broken yacc alternatives left by bison 2.3.dfsg-1
    (closes: #383971, #382478)

 -- Chuan-kai Lin <cklin@debian.org>  Tue, 22 Aug 2006 22:12:27 -0700

bison (1:2.3.dfsg-2) unstable; urgency=low

  * Suggest instead of Recommend bison-doc (closes: #376662)
  * Apply patch from Justin Pryzby to handle more cases
    in postinst and prerm (closes: #374816)
  * Rename yacc to bison.yacc before packing the binary package
    to make alternatives work correctly (closes: #374574)
  * Apply German PO update from Holger Wansing
    (closes: #375698, #380346)

 -- Chuan-kai Lin <cklin@debian.org>  Wed,  2 Aug 2006 22:09:44 -0700

bison (1:2.3.dfsg-1) unstable; urgency=low

  * New upstream version

 -- Chuan-kai Lin <cklin@debian.org>  Wed,  7 Jun 2006 09:57:42 -0700

bison (1:2.2.dfsg-1) unstable; urgency=low

  * New upstream version (closes: #340012, #354057)
  * Convert build process to CDBS
  * Acknowledge previous NMU (closes: #338833, #309370, #333622)
  * Remove GFDL documentation with Cover Text from source tarball
    and stop generating bison-doc from the bison source package.
    A separate bison-doc source package will be created shortly.
  * Update Standards-Version to 3.7.2.0

 -- Chuan-kai Lin <cklin@debian.org>  Sun,  4 Jun 2006 21:03:41 -0700

bison (1:2.1-0.2) unstable; urgency=medium

  * Fix upgrade to debhelper 4 (closes: #338833).

 -- Matthias Klose <doko@debian.org>  Sun, 13 Nov 2005 10:31:01 +0000

bison (1:2.1-0.1) unstable; urgency=low

  * NMU
  * New upstream version (closes: #333622).
    - Fix SIGSEGV on invalid %parse-param (closes: #309370).
  * Fix epoch in Replaces field (closes: #307947, #325738).
  * debian/*copyright: Update copyright year and FSF address.
  * debian/control: Update standards version to 3.6.2.

 -- Matthias Klose <doko@debian.org>  Sat, 12 Nov 2005 15:10:43 +0100

bison (1:2.0-2) unstable; urgency=low

  * Upload to unstable after sarge release
    (closes: #273366, #297197, #303056)
  * Bump watch file version

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 13 Aug 2005 21:21:42 -0700

bison (1:2.0-1) experimental; urgency=low

  * New upstream version (closes: #297197)
  * Separate Info and Postscript documents into bison-doc
    package (closes: #273366)
  * Add watch file

 -- Chuan-kai Lin <cklin@debian.org>  Sat, 19 Mar 2005 11:36:15 -0800

bison (1:1.875d-1) unstable; urgency=low

  * New maintainer (closes: #282074)
  * New upstream version
    (closes: #168069, #194156, #239358, #200563, #123083)
  * Acknowledge previous NMU (closes: #281673, #218478, #274348)
  * Remove upstream Makefile generated yacc script (closes: #179489)
  * Incorporate patch for yylloc renaming (closes: #195946)
  * Prevent removal of yacc compatibility library (closes: #208320)
  * Incorporate dutch translation (closes: #272484)

 -- Chuan-kai Lin <cklin@debian.org>  Mon, 22 Nov 2004 13:47:17 -0800

bison (1:1.875a-1.2) unstable; urgency=high

  * Non-maintainer upload.
  * Mention GFDL in copyright (Closes: #281673)
  * Clean-up:
    + Further enhancements to the copyright file.
      Include the short AUTHORS file and don't install it separatly.
    + Add debhelper token to preinst (changes nothing)
    + Remove useless postrm (Closes: #274348)

 -- Frank Lichtenheld <djpig@debian.org>  Thu, 18 Nov 2004 15:12:51 +0100

bison (1:1.875a-1.1) unstable; urgency=low

  * NMU
  * If recompiled on sid with /usr/sbin in $PATH the package would contain
    /usr/share/info/dir.gz (Closes: #218478)

 -- Andreas Metzler <ametzler@debian.org>  Wed, 17 Mar 2004 14:33:32 +0100

bison (1:1.875a-1) unstable; urgency=low

  * new upstream code; (Closes: #176535).

 -- Vincent Renardias <vincent@debian.org>  Tue, 11 Feb 2003 11:00:38 +0100

bison (1:1.875-3) unstable; urgency=low

  * build depend on m4 (Closes: #177145).

 -- Vincent Renardias <vincent@debian.org>  Fri, 17 Jan 2003 16:59:07 +0100

bison (1:1.875-2) unstable; urgency=low

  * Thanks to Ian Zimmerman to point out the useless
    dependancies (Closes: #177119).
  * Also fixes (Closes: #176060, #167725, #166380)

 -- Vincent Renardias <vincent@debian.org>  Fri, 17 Jan 2003 10:11:13 +0100

bison (1:1.875-1) unstable; urgency=low


