## bison-2.4 2.4.1.dfsg-4

=== debian/changelog ===
bison-2.4 (1:2.4.1.dfsg-4) unstable; urgency=low

  * Does not conflict with 'bison'
  * Installs to /opt, usage: PATH=/opt/bison2/bin/ bison

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 24 May 2012 21:19:36 +0200
