=== debian/control ===
--- 
+++ 
@@ -11,8 +11,6 @@
 Priority: optional
 Architecture: any
 Depends: m4, ${shlibs:Depends}, ${misc:Depends}
-Suggests: bison-doc
-Conflicts: bison
 Description: A parser generator that is compatible with YACC
  Bison is a general-purpose parser generator that converts a
  grammar description for an LALR(1) context-free grammar into a C
