=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,8 @@
 
 SRCDIR = $(CURDIR)
 DESTDIR = $(CURDIR)/debian/bison-2.4
+
+DEB_CONFIGURE_EXTRA_FLAGS += --prefix=/opt/bison2
 
 clean::
 	$(RM) $(SRCDIR)/po/de.gmo
